Subject: Re: Raw sockets and RARP
From: [email-masked] (Oliver Friedrichs)

8 Jun 1997 18:35:36 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: John Downing <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Fri, 6 Jun 1997, John Downing wrote:

> In cygwin32/socket.h, there is this line:
> 
> #define SOCK_PACKET     10              /* CYGWIN32 specific way of     
> 
> I am interested in writing RARP for NT, but I can't get the socket
> call to use this socket type.  Has anyone used this type of socket
> or written RARP?

I tried to use this a few months ago with b17, and it looked like it
wasn't implemented yet.  Is anyone working on this?  It would be really
handy for alot of things we're doing.

- Oliver

 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
   Secure Networks Incorporated.  Calgary, Alberta, Canada, (403) 262-9211

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".